slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSPowerSetSNES

Associate a nonlinear solver object (SNES) to the eigenvalue solver (to be used in nonlinear inverse iteration).

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSPowerSetSNES(EPS eps,SNES snes)

Collective

### Input Parameters

| eps | - the eigenvalue solver
| snes | - the nonlinear solver object

### See Also

EPSPowerGetSNES()

### Level

advanced

### Location

src/eps/impls/power/power.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages